﻿.view {
    height: auto !important;
}

.TitleH2 {
    color: #262626;
    float: left;
    font: bold 30px "Times New Roman",Times,serif;
    margin: 0;
    padding: 0 0 15px;
    width: 100%;
}

#dnn_ContentPane img {
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    float: left;
    margin: 10px 0 0 20px;
    padding: 1%;
}

.prof-right-img-part {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}


#dnn_AboutContentPane .TitleH2 {
    color: #404040;
    float: left;
    font: bold 35px "Times New Roman",Times,serif;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}

#dnn_ContactInfoPane .TitleH2 {
    color: #565656;
    float: left;
    font: bold 30px "Times New Roman",Times,serif;
    margin: 0;
    padding: 0 0 20px;
    width: 100%;
}

#dnn_ProfAboutPane .TitleH2 {
    color: #404040;
    float: left;
    font: bold 35px "Times New Roman",Times,serif;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}

#dnn_ContentPane .TitleH2 {
    color: #404040;
    float: none;
    font: bold 30px "Times New Roman",Times,serif;
    margin: 0;
    padding: 0 0 20px;
    width: 100%;
}

#dnn_ContentPane {
    color: #7b7b7b !important;
    font: 13px/23px "open_sansregular" !important;
}

#dnn_TestimonialPane .TitleH2 {
    width: 100%;
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 30px 0px;
    float: left;
    font: bold 35px "Times New Roman", Times, serif;
    color: #ffffff;
    border-bottom: 1px #7a881e solid;
}

#dnn_ClientPane .TitleH2 {
    padding: 0px 0px 0px 0px;
    margin: 15px 0px 0px 0px;
    float: left;
    font: bold 24px "Times New Roman", Times, serif;
    color: #3d3d3d;
}

iframe {
    width: 96%;
}

body {
    word-wrap: break-word;
}

#contact-banner-part img {
    height: 433px;
}

#openModal {
    display: none;
    overflow:scroll;
}

    #openModal #wrapper-pop {
        padding-bottom: 10px;
    }

   #openModal .wrapper-pop
    {
        width:100%;
    }
        #openModal #wrapper-pop .pop-heading {
            padding-top: 5px;
        }

#openModal #wrapper-pop .wrapper-pop {
padding-top:5px;
padding-left:10px;
padding-left:5px;
padding-bottom:5px;
}

#openModal .animated.swing
{
padding-top:40px;
}

[data-screen-type="desktop"] #openModal
{
overflow:hidden;
}

[data-screen-type="desktop"] #openModal .animated.swing {
    width: 560px;
    border-radius: 0;
    padding-top: 0px;
}

[data-screen-type="desktop"] #openModal #wrapper-pop .wrapper-pop
{
    padding-left:25px !important;
}

[data-screen-type="desktop"] #openModal .mb_elegantModalclose
{
    right: 2px;
    top: 1px;
}

[data-screen-type="desktop"] #openModal .wrapper-pop img {
    height: 704px;
}

[data-screen-type="tablet_max"] #openModal .animated.swing {
    width: 570px;
     border-radius:0;
}

[data-screen-type="tablet_max"] #openModal .wrapper-pop img {
     width: 560px;
}

[data-screen-type="tablet_min"] #openModal .animated.swing {
   width: 570px;
    border-radius:0;
}

[data-screen-type="tablet_min"] #openModal .wrapper-pop img {
    width: 560px;
}

[data-screen-type="mobile_horizontal"] #openModal .animated.swing {
    width: 570px;
}

[data-screen-type="mobile_horizontal"] #openModal .wrapper-pop img {
    width: 560px;
}

[data-screen-type="mobile_vertical"] #openModal .animated.swing {
    width: 340px;
}

[data-screen-type="mobile_vertical"] #openModal .wrapper-pop img {
    width: 330px;
    padding-bottom:5px;
}

[data-screen-type="mobile_small"] #openModal .animated.swing {
    width: 1024px;
}

[data-screen-type="mobile_small"] #openModal .wrapper-pop img {
    height: 620px;
}

@media only screen and (min-width: 320px) and (max-width: 469px) {
    .prof-right-part .Normal img {
        margin: 10px 0 0 !important;
        padding: 0 !important;
        width: 96% !important;
        padding-bottom: 5px !important;
        height: auto !important;
    }

    .prof-right-part .Normal table {
        width: 96% !important;
    }

    /*#openModal {
        display: none !important;
    }*/
}

@media only screen and (min-width: 320px) and (max-width: 969px) {
    #contact-banner-part img {
        height: auto;
    }

    .contact-wrapper {
        padding: 0 0 0 0 !important;
    }

    .trorist-button-part {
        margin-top: 0 !important;
    }

    /*#openModal {
        display: none !important;
    }*/
}
